package org.academiadecodigo.carcrash.cars;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public enum Brand {
    BEETLE('B'),
    FERRARI('F'),
//    TELEPORTER('T'),
//    AMBULANCE('A'),
//    PANZER('P'),
//    CLOWNCAR('C')
    ;

    private char symbol;

    Brand(char symbol) {
        this.symbol = symbol;
    }

    public char getSymbol() {
        return symbol;
    }
}
